body {
	background: #fff;
	font-family: Arial;
	padding: 0;
	margin: 0;
}

h1 {
	font-size: 32pt;
	font-weight: normal;
	margin: 0;
	color: #3176AF;
}

h2 {
	font-size: 16pt;
	font-weight: normal;
	font-style: italic;
	color: #90AFC5;
	margin: 5px 0 0 0;
}

h3 {
	font-size: 14pt;
	font-weight: bold;
	color: #333;
	margin: 10px 0 0 0;
	padding: 0;
}

#strip {
	width: 100%;
	padding: 0;
	margin: 0;
	height: 5px;
	background: #3176AF;
}

#content {
	width: 650px;
	margin: 0 auto;
	padding: 50px 0 0 0;
}


#nav {
	width: 650px;
	margin: 0 auto;
}

#nav ul {
	padding: 0;
	margin: 0;
}

#nav ul li {
	padding: 10px;
	margin: 0;
	list-style-type: none;
	display: inline-block;
	color: #003B46;
}

p {
	padding: 0;
	margin: 0;
	line-height: 1.5em;
	color: #333;
	font-size: 12pt;
}

.center {
	text-align: center;
	margin: 0 auto;
}

a {
	color: #3176AF;
}

a:hover {
	color: #333;
}

#nav ul li a {
	text-decoration: none;
	font-weight: bold;
}

#nav ul li:hover {
	background: #3176AF;
}

#nav ul li:hover a {
	color: #fff;
}

#nav ul li a:hover {
	color: #fff;
}

#content ul li {
	line-height: 1.5em;
	margin: 0 0 .5em 0;
	font-size: 12pt;
	color: #333;
}

#content ul {
	margin: 1em 0 2.5em 0;
}

#content ul li ul {
	margin: 1em 0 1em 0;
}
